<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw5</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="wrapper">
<div class="container">
    <header>
        <div class="nav">
            <a class="left-part-white" href="#">
                <img src="images/logo%203.svg">
                <img class="left-part-orange" src="images/logo%202.svg" alt="">
                <div class="block">
                    <h1 class="logo-text-white"><span>Milan </span></h1>
                    <h1 class="logo-text-white"><span>Holidays</span></h1>
                </div>
            </a>
        </div>

        <div class="right-part">
            <a class="contacts"
               href="mailto:mail@htmlacademy.ru&body=привет?subject=вопрос">tours@milanoholidays.com</a>
            <a class="contacts" href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
    </header>


    <main class="items">

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="images/image.jpg"></a>
                <div class="items-details">
                    <p class="item-details-price"><span>from</span>50€</p>
                    <a href="#" class="items-details-link">View Details</a>
                    <p>
                </div>
                <a class="items-names" href="#">Shopping Tours</a></p>
            </div>

        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="images/image-2.jpg"></a>
                <div class="items-details">
                    <p class="item-details-price"><span>from</span>50€</p>
                    <a href="#" class="items-details-link">View Details</a>
                </div>
                <a href="#" class="items-names">Sightseeing Tours</a>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="images/image@2x.jpg"></a>
                <div class="items-details">
                    <p class="item-details-price"><span>from</span>50€</p>
                    <a href="#" class="items-details-link">View Details</a>
                </div>
                <a href="#" class="items-names">Food Tours</a>
            </div>
        </div>

        <div class="item">
            <div class="items-images">
                <a href="#"><img src="images/image-3.jpg"></a>
                <div class="items-details">
                    <p class="item-details-price"><span>from</span>50€</p>
                    <a href="#" class="items-details-link">View Details</a>
                </div>
                <a href="#" class="items-names">Bars & Nightlife</a>
            </div>
        </div>
        <div class="item">
            <div class="items-images">
                <a href="#"><img src="images/image-4.jpg"></a>
                <div class="items-details">
                    <p class="item-details-price"><span>from</span>50€</p>
                    <a href="#" class="items-details-link">View Details</a>
                </div>
                <a href="#" class="items-names">Art & Architecture</a>
            </div>
        </div>
        <div class="item">
            <div class="items-images">
                <a href="#"><img src="images/image-5.jpg"></a>
                <div class="items-details">
                    <p class="item-details-price"><span>from</span>50€</p>
                    <a href="#" class="items-details-link">View Details</a>
                </div>
                <a href="#" class="items-names">Walking Tours</a>
            </div>
        </div>
    </main>

    <footer>
        <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</body>
</html>